waveplot

module (bold = default) build dependencies
waveplot/b1

also see Using Software.